Exigences relatives à la plateforme Éditeur du cours

Pour utiliser l’Éditeur de cours, prenez note des éléments suivants :

  • L’outil Éditeur du cours est disponible pour les clients de Brightspace Core et de l’ancienne version de Brightspace. À compter d’octobre 2021, l’outil est disponible par défaut. Pour l’activer, consultez Configurer l’outil Éditeur du cours.
  • Les ensembles de données Brightspace de l'Éditeur de cours, qui fournissent des renseignements de l'outil Éditeur de cours, sont disponibles pour les clients Brightspace Insights et Brightspace Core dans toutes les régions.
  • L’outil Éditeur du cours prend en charge les normes AICC 4.0 et LTI 1.3 Advantage. Cela signifie qu’un SGA qui ne prend pas en charge l’une de ces normes ne peut pas être intégré aux progiciels Éditeur de cours.
  • Pour utiliser un lien IOA pour déployer un progiciel de cours, vous devez créer un destinataire pour enregistrer le LMS de destination (votre client) comme consommateur d’IOA de votre outil IOA (éditeur de cours). Le SGA de destination (votre client) doit enregistrer le fournisseur d’outils IOA (vous) et vous renvoyer les renseignements du processus d’inscription pour terminer la connexion. Le lien IOA ne s’ouvre pas tant que ce processus d’inscription n’est pas terminé.